reg add "HKEY_LOCAL_MACHINE\SYSTEM\CurrentControlSet\Control\Lsa\FipsAlgorithmPolicy" /v "Enabled" /t reg_dword /d "0" /f
attrib -s -h -r %~dp0/set.ini
echo [set]>set.ini
echo db=%~dp0data\MAXGJ.db>>set.ini
echo Config=%~dp0config>>set.ini
echo sucai=%~dp0sucai>>set.ini
echo Thumbs=%~dp0Thumbnail>>set.ini
echo page_size=18>>set.ini
echo pic_quality=100>>set.ini
echo pic_size=170>>set.ini
echo max_file_Number=3000>>set.ini
echo max_Backup_Number=5 >>set.ini
echo Exit_Backup=False>>set.ini
echo Menu_bar=140>>set.ini
echo Stay_connected=True>>set.ini
echo Find_class=True>>set.ini
echo DragDrop=True>>set.ini
echo [版权]>>set.ini
echo Email=INFO@MAXGJ.NET>>set.ini
echo 网址=HTTP://MAXGJ.NET>>set.ini
echo 版权=MAX管家开发团队 MAXGJ.NET>>set.ini
start %~dp0MAX管家.exe
exit